stable

rubygem-json-1.4.3-3.el5

FEDORA-EPEL-2010-3286 created by stahnma 13 years ago for Fedora EPEL 5

This update has been submitted for testing by stahnma.

13 years ago

This update has been pushed to testing

13 years ago
User Icon lkundrak commented & provided feedback 13 years ago
karma

This should be pushed asap since existing epel packages in stable depend on this; please try this out and karma up

User Icon kevin commented & provided feedback 13 years ago
karma

fixes dep issue here.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

13 years ago

This update has been submitted for stable by stahnma.

13 years ago

This update has been pushed to stable

13 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
13 years ago
in testing
13 years ago
in stable
13 years ago
BZ#589801 rubygem-json requires gtk...why?
0
0

Automated Test Results